Subject: RE:Re: Color discrepancy #Ref 20250605003229397
From: "[email-masked]" <[email-masked]>
To: "[email-masked]" <[email-masked]>
Date: Mon, 16 Jun 2025 08:41:00 -0700

Hello Deanna,

Thank you for reaching out.

Kindly send your inquiry to the correct department at [email-masked]. We appreciate your understanding.

Sincerely,

Giselle

Designer Living Customer Service

[email-masked]

===============================================================================

I sent the information. Can I get an update on the status?

Thanks,

Deanna

Sent from my iPhone

On Jun 5, 2025, at 9:39 PM, Deanna Crowley

Tracking number TBA321818683600

Sent from my iPhone

On Jun 5, 2025, at 10:40 AM, [email-masked] wrote:

<body

Hi-

May I have the order number?

Thanks,

Jerson

===============================================================================

I ordered 2 of the same blanket but the colors are pretty far apart. I would like to see if maybe the wrong color was inadvertently pulled.

Sent from my iPhone